package cn.muchinfo.rma.global.data

import cn.muchinfo.rma.global.data.account.loginQeruy.GoodsInfo

/**
 * 包含商品信息和goodscode和盘面信息的实体类
 * @property goodsInfo GoodsInfo
 * @property outgoodscode String
 * @property quoteDayData QuoteDayData
 * @constructor
 */
data class GoodsInfoAndQuotes(
    var goodsInfo : GoodsInfo = GoodsInfo(),
    var outgoodscode : String = "",
    var quoteDayData: QuoteDayData = QuoteDayData()
)